@charset "utf-8";

/* contents
----------------------------------------------------------- */

#c_top {
	background:url(../../about/parts/c_title.jpg) no-repeat;
}
.contents table {
	width:600px;
	margin: 10px 20px;
	border-collapse: collapse;
	border: solid 1px #9cf;
	font-size: 80%;
}
ul {
	margin: 10px 40px;
}
.contents th,.contents td {
	padding: 5px;
	border: solid 1px #9cf;
}
table#gaiyou th {
	width: 100px;
	background: #fff url(../../parts/th_bg.gif) repeat-y;
	color: #03C;
	font-weight: bold;
	text-align: center;
}
dl {
	margin: 10px 20px;
}
dl#enkaku dd {
	margin-top: -1.8em;
	margin-left: 6em;
}
div#jigyou {
	width:610px;
	min-height: 150px;
	height:auto !important;
	height: 150px;
	margin: 10px 0;
	text-align: left;
}
img#map,img#eco {
	margin-left: 20px;
}
.pleft {
	float:left;
	margin-right: 10px;
}
dl#privacy {
	padding: 10px;
	border:#9CF dashed 1px;
}